<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

<a href="http://www.google.com">google</a>
<p>bonjour <strong>le</strong> monde</p>

<script src="dom.js"></script>
</body>
</html>